

pre {
            overflow-x: auto;
            white-space: pre-wrap;
            word-wrap: break-word;
            font-size: 15px;
}

xtextarea {
    background-color: #ffffcc;
}

.xcurrentcolor {
    background-color: #ffffcc;
}

BODY, TD, TH, B, A, DIV { font-family: helvetica, ariel, sans-serif; font-size: 11pt }
a { color: #224B8C; font-size: 11pt; text-decoration:none; }
body { margin-top: 0px };
input, textarea, select {
	font-size: 9px;
	}
xh1,xh2,xh3 { color: #001346; }
h1,h2,h3 { color: #001346; }
.webmaster { color: #FF0000; }
.black { color: #000000; }
.gsubscript {font-size: 7pt; font-weight: bold; font-family:helvetica, ariel, sans-serif; vertical-align:top; color: #0000BB; }
.lightgrey { color: #666666; }
.copyright { color: #666699; font-size: 10pt;  text-decoration:none; }
.caveat { color: #666699; font-size: 8pt;  text-decoration:none; }
.flink  { color: #666666; font-size: 9pt;}
.shelp  { color: #666666; font-size: 9pt;}
.hd1  { margin: 0px; color: #104065; font-size: 10pt; font-weight: bold;  }
.hd2  { margin: 0px; color: #104065; font-size: 28px; font-weight: bold; font-style: italic; }
.hd1  { color: #104065; font-size: 16pt; font-weight: bold; }; 
.hd3  { font-size: 12pt; font-weight: bold; }
.swarn  { color: red; font-size: 9pt; }
.header1 {color: #330099; font-size: 12pt; }
h1 {color: #330099; font-size:28pt; }
td.greyed {color: #333333; font-size: 10pt; }
.pathhead { font-size: bold 11pt; color: #220022; text-decoration:none; }
.pathhead2 { font-size: bold 11pt; color: #001345; text-decoration:none; }
.pathhead3 { font-size: bold 11pt; color: #004513; text-decoration:none; }
.pathhead4 { font-size: bold 11pt; color: #660000; text-decoration:none; }
.rnormal { font-size: 11pt; color: #990000; }
.bnormal { font-size: 11pt; color: #003366; }
.normal { font-size: 11pt; color: #000000; }
.esmall { font-size: 9pt ; color: #FF0000 }
.rsmall { font-size: 9pt ; color: #990000 }
.dbtitle { color: #002288 }
.bluesmall { font-size: 9pt ; color: #003366 }
.allsmall   { font-size: 9pt ; color: #001345; font-weight: bold; }
.allsmall2  { font-size: 9pt ; color: #000720; font-weight: bold; }
.mysmall   { font-size: 9pt ; color: #220022;font-weight: bold; }
.bluenormal { font-size: 11pt ; color: #001345;  text-decoration:none;}
.rmiddle { font-size: 10pt ; color: #990000 }
.searchlist { font-size: 9pt ; color: #000011;  text-decoration:none;}
.searchheader  { font-size: 10pt ; color: #220022;  text-decoration:none;}
.searchheader2 { display: inline; font-size: 10pt ; color: #001345;  text-decoration:none;}
.searchheader3 { display: inline; font-size: 10pt ; color: #004513;  text-decoration:none;}
.searchheader4 { display: inline; font-size: 10pt ; color: #660000;  text-decoration:none;}
.small { font-size: 9pt ; color: #000011 }
.limit_field { border: 0; font-size: 9pt ; color: #000011 }
.nsmall { font-size: 8pt ; color: #000011; text-decoration:none; }
.vis2 {  font-size: 11pt; color: #004400 }
.hid2 {  font-size: 11pt; color: #990000 }
.vis { font-size: 9pt ; color: #004400 }
.hid { font-size: 9pt ; color: #990000 }
.oldentryHeader { font-size: 10pt ; color: #000000 }
.entryHeader0 { font-size: 12pt ; font-weight:bold; color: #001144 }
.entryHeader { font-size: 12pt ; font-weight:bold; color: #220022 }
.bmiddle { font-size: 10pt ; font-style: italic; color: #003366 }
.b2middle { font-size: 10pt ; color: #003366 }
.b2normal { font-size: 11pt ; color: #003366 }
.bmiddlelink { font-size: 10pt ; color: #003366 }
.bluemiddlelink { font-size: 11pt ;  }
.middlelink { font-size: 10pt ; }
.tagline { font-size: 9pt ; font-style: italic; color: #003366 }
.gsmall { font-size: 9pt ; color: #666666 }
.gmiddle { font-size: 10pt ; color: #666666 }
.orgmiddle { font-size: 10pt ; color: #222222 }
.orgsmall { font-size: 9pt ; color: #222222 }
.grnsmall { font-size: 9pt ; color: #004400 }
.emiddle { font-size: 10pt ; color: #FF0000; text-decoration:none; }
.middle { font-size: 10pt ; color: #000011; text-decoration:none; }
.middle2 { font-size: 12pt ; color: #000011; text-decoration:none; }
.bluemiddle { font-size: 10pt ; color: #003366; text-decoration:none; }
#.large  { font-size: 14pt ; color: #000011; text-decoration:none; }
.large  { font-size: 14pt ; color: #001346; text-decoration:none; }
.bluelarge  { font-size: 14pt ; color: #003366; text-decoration:none; }
.larger  { font-size: 16pt ; color: #000011; text-decoration:none; }
.do { color: #660000; }
.smallbutton { font-size: 9pt ; }
.Xleftbar { background-color: #EEEEFF ; }
.leftbar {  }
.know { color: #000066; }
.fpbox   { background-color: #EEEEFF ; }
.messagebox   { background-color: #FFFFEE ; }
.emails { float: left; }
.message { float: right; }


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#ddblueblockmenu{
border: 1px solid #aec9e5;
border-bottom-width: 0;
width: 155px;
}

#ddblueblockmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: normal 90% Helvetica, Arial, sans-serif;
}

#ddblueblockmenu li a{
display: block;
font-size: 10pt ;
padding: 3px 0;
padding-left: 0px;
width: 153px; /*155px minus all left/right paddings and margins*/
text-decoration: none;
color: #002244;
background-color: #aec9e5;
border-bottom: 1px solid #90bade;
border-left: 3px solid #aec9e5;
}

* html #ddblueblockmenu li a{ /*IE only */
width: 157px; /*IE 5*/
width: 153px; /*154px minus all left/right paddings and margins*/
}

#ddblueblockmenu li a:hover {
background-color: #EEEEFF;
border-left-color: #EEEEFF;
font-size: 10pt ;
}

#ddblueblockmenu div.menutitle{
color: white;
border-bottom: 1px solid black;
padding: 1px 0;
padding-left: 5px;
background-color: #104065;
font: bold 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}

